<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>e3ff14f571764a65a51bf849b770ff20</id>
   <name>5-19</name>
   <previewFile>e3ff14f571764a65a51bf849b770ff20_p.png</previewFile>
   <originalFile>e3ff14f571764a65a51bf849b770ff20_o.png</originalFile>
   <zipFile>e3ff14f571764a65a51bf849b770ff20_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
